Subject: Re: Quote on items

From: Ian Doherty <[email-masked]>
Date: Thu, 13 Feb 2025 21:09:58 +0000

Hey Pedro,

See quote attached on those items. I will have engineering start working on drawings for you. Let me know if you have any questions in the meantime.

Regards,

Ian Doherty
Customer Service Specialist
Scheerer Bearing Corp.
Manufacturers of Ball and Roller Bearings
645 Davisville Road
Willow Grove, PA 19090
O: 215-443-5252 ext.106
O:267-223-5875 (Direct line)
Fx: 215-443-7513
[email-masked]<mailto:[email-masked]>
www.scheererbearing.com<http://www.scheererbearing.com/>
Scheerer Bearing Z-Mill Bearings

A proud US manufacturer

From: Pedro Balboa <[email-masked]>
Sent: Thursday, February 13, 2025 9:11 AM
To: Ian Doherty <[email-masked]>
Subject: [EXTERNAL] Re: Quote on items

Use the denomination:

4 pcs. MR-5222 EL (type NJ)

2 pcs. MR-5234 EL (type NJ)

El 2/13/2025 a las 11:07 AM, Ian Doherty escribió:
Hey Pedro,

The following pcs I already quoted as our RU interchange. I am working on getting drawings for you.

4 pcs. A-5222-WS  (type NU)
2 pcs. A-5234-WS  (type NU)

The bearings below I do not have a direct interchange in my system. I see the MR is the NJ style however I have no info on the EHL or TVH and therefore can’t quote you on direct interchanges unless I have more info.

4 pcs. MR-5222-EHL (type NJ)

2 pcs. MR-5234-TVH (type NJ)

Regards,

Ian Doherty
Customer Service Specialist
Scheerer Bearing Corp.
Manufacturers of Ball and Roller Bearings
645 Davisville Road
Willow Grove, PA 19090
O: 215-443-5252 ext.106
O:267-223-5875 (Direct line)
Fx: 215-443-7513
[email-masked]<mailto:[email-masked]>
www.scheererbearing.com<https://url.emailprotection.link/?bGyLBraBc0sud-sPjL3yXHmX0OsZpcZT95RuPwatLWwWVh8VJ_L9R33yZljSyO1lo5TC4ZKf3PpV3FnngAoGjjg~~>
Scheerer Bearing Z-Mill Bearings

A proud US manufacturer

From: Pedro Balboa <[email-masked]><mailto:[email-masked]>
Sent: Thursday, February 13, 2025 8:49 AM
To: Ian Doherty <[email-masked]><mailto:[email-masked]>
Subject: [EXTERNAL] Re: Quote on items

Dear Ian:

The pcs. are:

4 pcs. A-5222-WS  (type NU)

2 pcs. A-5234-WS  (type NU)

4 pcs. MR-5222-EHL (type NJ)

2 pcs. MR-5234-TVH (type NJ)
Quote and send the draws.

Rgds,

El 2/13/2025 a las 10:31 AM, Ian Doherty escribió:
Hey Pedro,

If you have the drawing on those MA bearings and send it to me, I can get a closer interchange. However, this was the closest I was able to find. If they are NJ bearings I can quote you our RJ bearings as an interchange.

Regards,

Ian Doherty
Customer Service Specialist
Scheerer Bearing Corp.
Manufacturers of Ball and Roller Bearings
645 Davisville Road
Willow Grove, PA 19090
O: 215-443-5252 ext.106
O:267-223-5875 (Direct line)
Fx: 215-443-7513
[email-masked]<mailto:[email-masked]>
www.scheererbearing.com<https://url.emailprotection.link/?bGyLBraBc0sud-sPjL3yXHmX0OsZpcZT95RuPwatLWwWVh8VJ_L9R33yZljSyO1lo5TC4ZKf3PpV3FnngAoGjjg~~>
Scheerer Bearing Z-Mill Bearings

A proud US manufacturer

From: Pedro Balboa <[email-masked]><mailto:[email-masked]>
Sent: Wednesday, February 12, 2025 8:33 PM
To: Ian Doherty <[email-masked]><mailto:[email-masked]>
Cc: jip wasserengineering.com <[email-masked]><mailto:[email-masked]>
Subject: [EXTERNAL] Re: Quote on items

Ian:

Can you send the draws ??

For us, the pieces MA-5222-TV and MA-5234-TV are NU type, not NJ type ??

Regards,
El 2/12/2025 a las 6:13 PM, Ian Doherty escribió:
Hey Pedro,

Here is the quote you requested on our closest interchanges we offer. Let me know if you have any questions.

Regards,

Ian Doherty
Customer Service Specialist
Scheerer Bearing Corp.
Manufacturers of Ball and Roller Bearings
645 Davisville Road
Willow Grove, PA 19090
O: 215-443-5252 ext.106
O:267-223-5875 (Direct line)
Fx: 215-443-7513
[email-masked]<mailto:[email-masked]>
www.scheererbearing.com<https://url.emailprotection.link/?bGyLBraBc0sud-sPjL3yXHmX0OsZpcZT95RuPwatLWwWVh8VJ_L9R33yZljSyO1lo5TC4ZKf3PpV3FnngAoGjjg~~>
Scheerer Bearing Z-Mill Bearings

A proud US manufacturer

From: Pedro Balboa <[email-masked]><mailto:[email-masked]>
Sent: Wednesday, February 12, 2025 8:09 AM
To: Ian Doherty <[email-masked]><mailto:[email-masked]>
Subject: [EXTERNAL] Fwd: Consult

Deat Ian:

4 pcs. A-5222-WS and 2 pcs. A-5234-WS are type NU

4 pcs. MA-5222-EHL and 2 pcs. MA-5234-TVH  are type NJ

Quote delivery time and price.

Regards,

Pedro

-------- Mensaje reenviado --------
Asunto:

Consult

Fecha:

Tue, 11 Feb 2025 18:58:22 -0300

De:

Pedro Balboa <[email-masked]><mailto:[email-masked]>

A:

Ian Doherty <[email-masked]><mailto:[email-masked]>

Dear Ian:

Can you quote:

  1.  without anti-twist lockin traba anti giro:
TIMKEN

JUEGO INTERNO (mm)

Quantity and

A-5222-WS

C0: 0.050/0.090 o
C3:0.085/0.125

4

A-5234-WS

C0: 0.075/0.125 o
C3:0.120/0.170

2

  1.  with lock:
NTN/BOWER

JUEGO INTERNO (mm)

Quantity

MA-5222-EHL o
MA-5222-THV

-000 Standard: 0.094/0.142

4

MA-5234-EHL o
MA-5234-THV

-000 Standard: 0.094/0.142

2

Can you send the draw ??

Regards,